riot-js

Open full view…

Webpack riotjs-loader call riot-compiler": "^2.3.22

leonidu
Thu, 05 Jan 2017 16:00:59 GMT

For Riot3 change "riot-compiler" to riotag-compiler in webpack.config. Riotag-compiler call correct compiler "riot-compiler": "^3.1.1"